﻿@font-face {
    font-family: JLREmeric-Regular;
    font-style: normal;
    font-weight: 400;
    src: url(./fonts/specific/jlr/JLREmeric-Regular.ttf) format("truetype")
}

@font-face {
    font-family: jlr_emeric_extralight;
    font-style: normal;
    font-weight: 100;
    src: url(/fonts/specific/jlr/jlremeric-extralight-webfont.woff2) format("woff2")
}

body, h1, h2, h3, h4, h5, h6, .btn-common, .btn-inverse {
    font-family: JLREmeric-Regular, sans-serif;
}

p, span, a {
    font-family: jlr_emeric_extralight, sans-serif;
    font-size: 16px;
    line-height: 1.5;
}

.navbar {
    background-color: transparent;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
}

#hl_LogoHead, #hl_Menu_SignUp, .onsiteLogo {
    display: none;
}

h1:not(.mb-0) {
    color: #005A2B;
}

#ul_Language {
    background-color: rgba(255,255,255);
    padding: 0px 10px 0px 10px;
}

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
    color: #005A2B;
}

.nav-link {
    color: lightgray;
}

    .nav-link:hover {
        color: #005A2B;
    }

.btn-common {
    background-color: #005A2B;
    color: white;
}

.btn-inverse {
    background-color: white;
    color: #005A2B;
    text-transform: uppercase;
}

    .btn-common:hover, .btn-common:active, .btn-check:checked + .btn-common, .btn-inverse:hover, .btn-inverse:active {
        background-color: grey;
        color: #005A2B;
    }

.btn-check:checked + .btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check) + .btn:active {
    background-color: grey;
    color: #005A2B;
    border-color: unset;
}

#cph_Content_pnl_BookingWrapper .car-card:hover,
#cph_Content_pnl_BookingWrapper .car-card.active,
#cph_Content_pnl_BookingWrapper .location-card:hover,
#cph_Content_pnl_BookingWrapper .location-card.active {
    border: 1px solid #005A2B;
    -webkit-box-shadow: 5px 5px 10px 0px rgba(0, 90, 43, 0.3);
    -moz-box-shadow: 5px 5px 10px 0px rgba(0, 90, 43, 0.3);
    box-shadow: 5px 5px 10px 0px rgba(0, 90, 43, 0.3);
}

.icheck-peterriver > input[type=radio]:first-child:checked + input[type=hidden] + label::before,
.icheck-peterriver > input[type=radio]:first-child:checked + label::before,
.icheck-peterriver > input[type=checkbox]:first-child:checked + input[type=hidden] + label::before,
.icheck-peterriver > input[type=checkbox]:first-child:checked + label::before {
    background-color: #005A2B !important;
    border-color: #005A2B !important;
}

#cph_Content_pnl_BookingWrapper .selected-indicator {
    color: #005A2B;
}

.bh-sl-container .bh-sl-loc-list .list-focus {
    border: 1px solid #005A2B;
}

#cph_Content_pnl_BookingWrapper .slot-wrapper:hover, #cph_Content_pnl_BookingWrapper .slot-wrapper.selected {
    background-color: #005A2B;
}

footer {
    background-color: white;
}

#img_footer_logo {
    display: none;
}

.footer-social a i {
    color: black;
}

.footer-social a:hover i {
    color: #005A2B;
}

.social-icon:hover {
    filter: invert(20%) sepia(90%) saturate(600%) hue-rotate(110deg) brightness(70%) contrast(120%);
}

.social-icon {
    filter: unset;
}

.footer-bottom {
    border-top: 1px solid #005A2B;
}

#cph_Content_pnl_BookingWrapper .day-column {
    max-width: unset;
    min-height: unset;
}

#cph_Content_pnl_BookingWrapper .slot-wrapper {
    padding: 5px 0 5px 0;
    border-color: #005A2B;
}

#cph_Content_pnl_BookingWrapper .slot-selector {
    background-color: unset;
}

#cph_Content_pnl_BookingWrapper .day-title {
    border-bottom: 1px solid #d5d5d5;
    margin-bottom: 10px;
}

@media (max-width: 769px) {
    .day-column .row {
        display: flex !important;
        flex-wrap: wrap !important;
        justify-content: flex-start !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .slot-wrapper.col-6,
    .slot-wrapper.col-sm-6 {
        flex: 0 0 46% !important;
        max-width: 46% !important;
        margin: 5px 0 5px 2.66% !important;
    }
}

@media (min-width: 770px) {
    .single-day {
        display: flex !important;
        flex-wrap: wrap !important;
        justify-content: flex-start !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

        .single-day .slot-wrapper {
            flex: 0 0 30% !important;
            max-width: 30% !important;
            margin: 5px 0 5px 2.5% !important;
        }

    .multi-day {
        margin-left: 0 !important;
        margin-right: 0 !important;
        display: block !important;
    }

        .multi-day .slot-wrapper {
            width: 100% !important;
            max-width: 100% !important;
            flex: 0 0 100% !important;
            margin: 0 0 5px 0 !important;
        }
}

.slot-wrapper .slot-label {
    display: block;
    text-align: center;
    width: 100%;
}

@media (min-width: 1800px) {
    .hero-pic {
        background-position: center;
    }
}